<header class="main-header">
    <nav class="navbar-static-top" style="background:#ecf0f5;">
        <div class="container col-md-12 q-header navbar-static-top q-text-title">
            <div style="margin-left: 5%; margin-right: 5%;">
                <div class="col-md-6  pull-left">
                    <a href="/" class="dropdown-toggle" data-toggle="dropdown">
                        <span>
                            <img src="/favicon.ico" class="user-image" alt="User Image" style=" margin-top: 5px; ">
                            <span id="id_title_sistem" class="q-text-title">&nbsp;
                                {{dataGeneral.name_full }}
                            </span>
                        </span>
                    </a>
                </div>

                <div class="navbar-toggle" style=" padding: 0;">

                    <div class="col pull-right" style="margin-top: 15px;">
                        <select id="id-select-idiomas-min" [(ngModel)]="selectedLenguageValue"
                            style="width: 200px; margin-top: -8px;">
                            <option *ngFor="let item of Languages" value="{{item.value}}"></option>
                        </select>
                        <a href="/login" class="navbar-toggle " style="padding-top: 5px;padding-right: 0px;">
                            <i class="fa fa-user" style=" color: white; " title="{{dataGeneral.text_login }}"></i>
                        </a>
                        <a class="navbar-toggle " data-toggle="collapse" data-target="#navbar-collapse"
                            style="cursor:pointer; cursor: hand; padding-top: 5px;padding-right: 0px;padding-left: 0px;">
                            <i class="fa fa-bars" style=" color: white; "></i>
                        </a>
                    </div>

                </div>

                <div class="hidden-xs">
                    <div class="col-md-6 ">
                        <div class="col pull-right" style="margin-top: 10px;">
                            <select id="id-select-idiomas" [(ngModel)]="selectedLenguageValue"
                                style="width: 200px; margin-top: -8px;">
                                <option *ngFor="let item of Languages" value="{{item.value}}">{{item.name}}</option>
                            </select>
                        </div>
                        <div class="col pull-right">
                            <a href="/login" class="q-header-nav-text pull-right ">
                                {{dataGeneral.text_login }}
                            </a>
                        </div>
                    </div>
                </div>

            </div>
        </div>
        <div class="container col-md-12" style="background: white;">
            <div style="margin-left: 5%; margin-right: 5%;">
                <div class="collapse navbar navbar-collapse pull-left" id="navbar-collapse">
                    <ul class="dropdown-menu" class="nav navbar-nav">
                        <li *ngFor="let menu of dataMenus"><a href="{{menu.link}}">{{menu.name}}</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </nav>
</header>
<div class="hidden-xs">
    <div class="col-md-12" style="margin-top: 120px;">
    </div>
</div>